html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  color: #505050;
  font-size: 13px;
  background: #fff;
  font-family: "Verdana";
}

.clear {
  clear: both;
}

#cover {
  width: 100%;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

h1 {
  font-size: 22px;
  margin: 20px 0 15px 0px;
}

h2 {
  font-size: 18px;
  margin: 20px 0 15px 0px;
}

#content {
  margin: 100px auto;
  width: 700px;
  text-align: left;
}

.podtrz {
  width: 400px;
  float: left;
  background: url(cara.gif) repeat-x bottom left;
  padding: 7px 20px;
}

.levy {
  width: 200px;
}

a {
  color: #135301;
}

a:hover {
  text-decoration: none;
}

.cely {
  width: 640px;
  padding: 7px 20px;
}
